<?xml version='1.0'?>

<reference anchor='RFC3281'>

<front>
<title>An Internet Attribute Certificate Profile for Authorization</title>
<author initials='S.' surname='Farrell' fullname='S. Farrell'>
<organization /></author>
<author initials='R.' surname='Housley' fullname='R. Housley'>
<organization /></author>
<date month='April' year='2002' /></front>

<seriesInfo name='RFC' value='3281' />
<format type='TXT' octets='90580' target='ftp://ftp.isi.edu/in-notes/rfc3281.txt' />
</reference>
